html, body {
	margin:0;
	padding:0;
	width:100%;
	font-family: 'Heebo', sans-serif;
	font-size:15px;
	height:100% !important;
	background: #fff;
}
a {
	color:#000;
	text-decoration:none;
	font-weight: bold;
}
p > a {
	text-decoration: underline;
}
header {
	height:90px;
	width:100%;
	background-color: #fff;
	display: flex;
  	align-items: center;
  	justify-content: center;
	position: fixed;
	z-index: 220;
	background-size: cover;
	transition: 0.3s ease 0.1s;
	border-bottom: thin solid #666;
}
.landingpageheader {
	background-size: cover;
	width:100%;
	height:450px;
	background-repeat:no-repeat;
	background-position-x: 100%;
	transition: 0.3s ease 0.1s;
	margin-top: -85px;
}
.landingpageheader .landingpageheadertext h1 {
	line-height: 1.2;
	font-size: 27px;
	font-weight: bold;
}
.landingpageheadertext h3 {
	line-height: 1.2;
	font-size: 23px;
	font-weight: bold;
}
.landingpageheadertext {
	margin: 0px 0px 0px 0px;
	padding: 70px 0px 0px 0px;
}
.landingpageheadertext img {
	max-width: 50%;
	margin: 0px 0px 0px -33px;
}
.landingpageheadertext p {
	width: 42%;
}
.pszitat {
	padding: 0px 20% 0px 20%;
}
.homebuttonExternal {
	display: none;
}
.homebuttonExternal .fa {
	font-size: 120%;
}
#Logo {
	position: absolute;
	left: 0px;
	top: 8px;
	background-size: contain;
	background-repeat: no-repeat;
	height: 75px;
}
#Logo img {
height: 100%;
}
#Logo p {
	text-decoration: none;
    position: relative;
    top: 11px;
	width:300px;
    left: 41px;
	font-size:14px;
	font-weight:bold;
	margin:0;
	padding:0;
}
.Claim {	
	font-size: 10px;
	position: absolute;
	font-weight: 400;
	padding-left: 65px;
	top: 44px;
	display: none;
}
#LanguageSelector {
	position: fixed;
	top: 6px;
	text-align: right;
	white-space: nowrap;
	right: 50px;
	width: auto;
}
#LanguageSelector a.active, #LanguageSelector a:hover {
	text-decoration: underline;
}
.SpecialMenu {
	position: fixed;
	top: 34px;
	text-align: right;
	white-space: nowrap;
	right: 58px;
	width: auto;
	font-size: 70%;
}
.SpecialMenu a {
	font-weight: normal;
	padding-left: 10px;
}
.SpecialMenu a:hover {
	text-decoration: underline;
}
.kopfzeilenormal {
	width:100%;
}
.new2  {
	background-color:#a4bc3a;	
	color:#FFF;
	font-size:80%;
	border-radius:2px;
}
nav {
	position: relative;
	top: 32px;
	z-index: 230;
	width: 1130px;
	margin-left: 20px;
	display: flex;
  	align-items: center;
  	justify-content: center;
	text-transform: uppercase;
}

nav a {
	padding: 3px 5px 3px 5px;
	text-decoration:none;
	margin-right: 10px;
	line-height: 1.0;
}
nav a.active, nav a:hover{
	color:#FBBA00;
}
/* 
nav a[href="/Channel-Admin"] {
background-color: #7ad4ff;
}
nav a[href="/Channel-Admin"]:hover, nav a[href="/Channel-Admin"].active {
color: #4d6ac1;
} 
*/
#Submenu a.active, #Submenu a:hover {
		color:#E5B22B;
}
#Submenu {
	position: fixed;
	top: 90px;
	left: 0px;
	text-align: center;
	width: 100%;
	z-index: 200;
	background-color:#fff;
	padding: 15px 0px 3px 0px;
	border-bottom: dotted thin;
	border-top: dotted thin;
}
#Submenu a {
	padding: 0px 5px 0px 5px;
	margin: 0px 3px 0px 3px;
	color:#000;
}
#Sidemenu {
	position: fixed;
	text-align: right;
	top: 6px;
	white-space: nowrap;
	right: 130px;
	z-index: 240;
}
#Sidemenu a:hover {
	text-decoration: underline;
}
.kanalloginanmeldebutton {
  font-size: 30px;
  margin-top: 20px;
  position: fixed;
  text-align: right;
  top: 6px;
  white-space: nowrap;
  right: 40px;
  z-index: 240;
}
#mobile-menu {
	display: none;
}
#videoDiv2 {display: none;} /* EntryVideo */
#Main {
	width:100%;
	display: flex;
	align-items: center;
	justify-content: center;
	padding-top:155px;
	padding-bottom: 80px;
}
#Content {
	padding:0 2% 0 2%;
	width: 1152px;
}
.centeredtext {
	text-align:center;
}
.entrytext {
padding: 0px 15%;
}
.entrytext img {
	max-width: 100%;
}
.Shadowboxin {
	box-shadow: 1px 2px 4px rgba(0,0,0, .4);
	margin-bottom: 25px;
	background: #fff;
	padding: 20px;
}
.whitebackground {
	margin-bottom: 25px;
	background: #fff;
	padding: 20px;
}
.Introduction {
	margin:20px;
	width: 80%;
}
.Introduction p {
	font-size: 13px;
}
.Introduction ol {
	font-size: 13px;
}
.LayoutContainer {
	margin-bottom:10%;
	height:100% !important;
}
.TopNewsBeitrag {
    width: calc(33% - 38px);
    display: inline-block;
    vertical-align: top;
	background-color:#fff;
	margin: 0px 8px 15px 8px;
	padding: 10px;
	line-height:1.2;
	overflow-y: auto;
	border: thin solid #666;
	border-radius: 10px;
	text-align: left;
    -webkit-transition: width 1s ease-in-out, left 1.5s ease-in-out;
    -moz-transition: width 1s ease-in-out, left 1.5s ease-in-out;
    -o-transition: width 1s ease-in-out, left 1.5s ease-in-out;
    transition: width 1s ease-in-out, left 1.5s ease-in-out;
}
.titelangesagteprojekte {
	display: inline-block;
}
.alleprojektelink {
	width: 100%;
	text-align: right;
	right: 20px;
	position: relative;
}
.alleprojektelink a:before {
	content: '\25B8\00A0';
}
.alleprojektelink a:hover {
	text-decoration: underline;
}
.titelstory-bild {
	width: 100%;
}
.overlayBG {
   background-color:		#000;
   -ms-filter: 				"Alpha(Opacity=98)";
   filter:					alpha(opacity=98);
   -moz-opacity: 			0.98;
   opacity: 				0.98;
   position:				absolute;
    left: 					0;
    top: 					0;
    width: 					100%;
    height: 				100%;
}
.einbetten-Layer{
	background-color:		#ccc;
	width:					100%;
	height:					100%;
	padding-top:			20px;
	padding-right:			0px;
	position:				absolute;
	top: 					0px;
	left:					0px;
}
.OverlayerJournalBG {
   background-color:		#fff;
   position:				fixed;
    left: 					0;
    top: 					0px;
    width: 					100%;
    height: 				100%;
	overflow-y: auto;
}
.OverlayerJournal{
	background-color:		#fff;
	width:					80%;
	padding: 				30px 10%;
	position:				absolute;
	z-index: 				41;
}
.journal .Delete {
  right: 0px;
  position: absolute;
  margin-right: 5px;
  cursor: pointer;
}
.projektvideo {
	width: 100%;
	text-align:center;
	border-radius: 8px;
}
.beitragtext {
	width: 56%;
	display: inline-block;
	vertical-align: top;
	box-sizing: border-box;
}
.beitragbild {
	width:40%;
	height:auto;
	display:inline-block;
	padding-right:20px;
}
.beitragbild30 {
	width:30%;
	height:auto;
	display:inline-block;
	padding-right:20px;
}
.TopNewsBeitrag .beitragbild, .TopNewsBeitrag .beitragtext {
	width:100%;
}
.beitragbild2 {
	width:100%;
	height:auto;
}
.beitragbild3 {
	width:16%;
	height:auto;
	display:inline-block;
	padding-right:20px;
}
.beitragtext3 {
	width: 70%;
	display: inline-block;
	vertical-align: top;
	box-sizing: border-box;
}
.beitragbild img {
	width: 100% !important;
	height: auto;
}
.beitragbild3 img {
	width: 100% !important;
	height: auto;
}
.beitragbild-mittel {
	width: 60%;
	height: auto;
}
h1, .XVTableName {
	font-size:20px;
	font-weight:700;
}
h1 {
	font-family: 'Heebo', Arial, sans-serif;	
}
h2 {
	font-family: 'Heebo', Arial, sans-serif;
	font-size:18px;
	font-weight:700;
}
h3 {
	font-family: 'Heebo', Arial, sans-serif;
}
h4 {
	font-family: 'Heebo', Arial, sans-serif;
	font-weight: 700;
	font-size:30px;
	margin: 50px 0px 20px 0px;
} 
.Handwriting {
	font-size:38px;
	font-family: 'Caveat', cursive;
	line-height: 1.1em;
	font-weight: lighter;
	transform: rotate(-3deg);
	margin-top: 0px;
}
.langbeschrieb img {
	max-width: 740px;
	height:auto;
}
.langbeschrieb iframe {
	max-width: 100%;
}
.langbeschrieb table {
    border-collapse: collapse;
}
.langbeschrieb td {
    border: solid thin #ccc;
}
@media (max-width: 1200px) {
    .langbeschrieb img {
    max-width: 100%;
    }
}
.klein {
	line-height:0.9;
}
#Dropzonebild {
	padding: 3em 1em 3em 1em ;
	text-align: center;
}
#Dropzonebild i {
	font-size: 4em;
}
#DropzoneGrafik {
	padding: 3em 1em 3em 1em ;
	text-align: center;
}
#DropzoneGrafik i {
	font-size: 4em;
}
.titelbildhochladen div img {
	margin-right: inherit;
}
.titelbildhochladen img {
	margin-right: inherit;
	display: block;
	max-width: 100% !important;
	max-height: 300px;
}
input, select, textarea {
font-size: 16px;
background-color: #efefef;
border: 1px #ccc solid;
padding: 10px 5px 10px 7px;
margin-bottom: 5px;
border-radius: 0px;
}
fieldset{
border: solid thin #ccc;
background: #fff;
} 
legend{
border: solid thin #ccc;
background: #fff;
} 
.pw-loginfield {
	width:80%;
}
input[type=radio],input[type=checkbox] {
	width: auto !important;
	transform: scale(1);
}
input[type=text] {
	width:100%;
}
#ZustupfMinimum {
	width: 60px;
}
.totalfield {
	padding: 2px 5px 2px 5px;
	background-color: #ebebeb;
	color:#666;
}
hr {
	border: none;
    border-top: thin dotted #333;
    height: 1px;
	margin: 30px 0;
}
.hrzustupfe {
	margin: 0px 0;
}
hr.front
{
	border-top: thin dotted #333;
}
label {
	display:inline-block;
	vertical-align:baseline;
	white-space:nowrap;
	padding: 3px 0px 5px 0px;
	width: 100% !important;
}
.ProjektListe, .AlleCrowdfundingProjekte {
	background-color:transparent;
	width: 100%;
}
.xTendContentLayout {
	box-sizing:border-box;
	width: 96% !important;
	margin-left:2%;
}
.ZettelHG {
	background:#fff;
	height: 160px;
	padding: 5px;
	display: inline-block;
	vertical-align: top;
	border: solid thin #666;
	width: calc(16.6% - 23px);
	margin: 0px 4px 12px 4px;
}
.Zetteltitel {
	height:20px;
	font-size:10px;
}
.Zetteltitel h3 {
	margin: 0px;
	font-weight: normal;
}
.Zettelimagediv {
	font-size:10px;
	position:relative;
	width:100%; 
	height: 140px;
	background-repeat:no-repeat; 
	background-size:cover;
	text-align: center;
}
.Zettelimagediv h3 {
	position:absolute;
	white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    background-color: #fff;
    padding: 5px;
	margin:0;
	bottom:0;
	width:100%;
	box-sizing:border-box;
    opacity: 0.8;
	display: none;
}
.Datum {
	padding-right:10px;
}
.TopNewsBeitrag .News p:first-of-type {
    height: 22vw;
	max-height: 257px;
    overflow: hidden;
    width: 100%;
	text-align: center;
	position: relative;
}
.TopNewsBeitrag .News img {
	min-height: 100% !important;
	width: auto;
	min-width: 100%;
	max-height: 100%;
	position: absolute;
	top: -9999px;
	bottom: -9999px;
	left: -9999px;
	right: -9999px;
	margin: auto;
}
.News iframe {
    max-width: 100% !important;
	height: 200px !important;
}
.External {
	padding:0px 20px 20px 20px;
}

div#xTend {padding:10px}

.facebook-position {
	position:absolute;
	top:0px;
	left:960px;
}
/*in xtend css anpassen*/
#tabs {
	padding-bottom: 15px !important;
}
.ui-tabs {
 padding:0 !important;
}
.ui-tabs-tab {
 border-color:#333333 !important;
 border-width:thin !important;
}
.ui-button {
 background-color:#333 !important;
}
.ui-dialog {
	box-shadow: 3px 2px 10px #333 !important;
	padding:0px !important;
}
.ui-dialog-buttonpane button
{
	background-color:#000 !important;
	color:#fff !important;
	font-weight:bold !important;
}
.ui-dialog-content {
	background-color:#fff !important;
}
.ui-widget-overlay {
	background: #fff !important;
	opacity: .7 !important;
}
.ui-widget-content {
	margin:0 !important;
}
.fa-question-circle {
	color:#333 !important;
}
.ui-corner-top {
	border-top-left-radius: 10px !important;
	border-top-right-radius: 10px !important;
}
.ui-widget-header{
 border:none !important;
}
.ui-widget{
 border: none !important;
 background-color:transparent !important;
}
.ui-tabs-panel{
	background-color:#FFF !important;
	border-width: 1px !important;
	border-top: 0px !important;
	border-color: #fff !important;
	padding: 50px 0px 50px 0px !important;
}
.ui-tabs-nav{
	padding:10px 0px 0px 10px !important;
	background-color:transparent !important;
	background-image:url(../Images/Projektabgrenzung.png) !important;
	background-repeat:repeat-x !important;
	background-position:bottom !important;
}
li.ui-tabs-active {
    margin-bottom:0 !important;
	background-color:#FFF !important;
	border-bottom-color:#FFF !important;
	padding-bottom:0px !important;
}
.ui-tabs-anchor {
	color:#c4c4c4 !important;
	padding: .5em .9em !important;
	}
	.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited {
		color:#333 !important;
		}
.ui-state-default {
	background-color:#000 !important;
	color:#fff !important;
	border:#000 solid thin !important;
	outline: 0 !important;
	}
		.ui-state-default a, .ui-state-default a:link{
		color:#ccc !important;
	}
.ui-state-hover {
	color:#ccc !important;
	}
.ui-state-active {
	font-weight:bold !important;
	}
.ui-datepicker {
	background-color:#ccc !important;
	}
.ui-accordion .ui-accordion-header {
	font-size: 120% !important;
	font-weight: bold;
}
/*in xtend css anpassen*/
.XVTable th {background-color: #eee;}
.XVTable td {border-top: 1px #eee solid;}

div[id$='Box']{
	padding: 0px 5px 0px 5px;
    overflow-y:auto;
	overflow-x:hidden;
	box-shadow: 			1px 2px 4px rgba(0,0,0, .4);

	background: 			-moz-linear-gradient(-45deg,  rgba(224,224,224) 0%, rgba(255,255,255) 35%, rgba(255,255,255) 36%);
	background: 			-webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(224,224,224)), color-stop(35%,rgba(255,255,255)), color-stop(36%,rgba(255,255,255))); 
	background: 			-webkit-linear-gradient(-45deg,  rgba(224,224,224) 0%,rgba(255,255,255) 35%,rgba(255,255,255) 36%);
	background: 			-o-linear-gradient(-45deg,  rgba(224,224,224) 0%,rgba(255,255,255) 35%,rgba(255,255,255) 36%); 
	background: 			-ms-linear-gradient(-45deg,  rgba(224,224,224) 0%,rgba(255,255,255) 35%,rgba(255,255,255) 36%);
	/*background: 			url('/Images/Nagel.png') no-repeat, linear-gradient(135deg,  rgba(224,224,224,0.8) 0%,rgba(255,255,255,0.8) 35%,rgba(255,255,255,0.8) 36%); */
	background-position: 90% 05%
}

#LayerAngesagteProjekte, #LayerProjektListe, #LayerAlleCrowdfundingProjekte {background-color:transparent;}

/*.LayoutContainer,#LayerProjektListe { height:auto !important; position:relative; }*/

#LayerProjektListe , #LayerIntro, #LayerAngesagteProjekte , #LayerAlleCrowdfundingProjekte{
	position:relative;
	height:auto;
	top:0;
}
.LayerClass3, .LayerClass69{
	background-color:transparent !important;
	position:relative !important;
	top:auto !important;
}
.xTendContentList.Table
{
	padding: 20px;
}
#LayerInitiantBox {
	-moz-transform: rotate(-8deg);
	-webkit-transform: rotate(-8deg);
	-o-transform: rotate(-8deg);
	-ms-transform: rotate(-8deg);
	transform: rotate(-8deg);
	height: auto;
	width: 240px !important;
	position: absolute;
	left: 70%;
	float: right;
	top: 60px;
}
.projektstartenkanallink {
	text-align: center;
	width: 100%;
	padding: 50px 0px;
}
.projektinitiant-mobile {
	display:none;
	text-align:center;
	padding-top:5%;
}
.projektinitiant {
	padding: 10px 6px 10px 4px;
}
.projektinitiant img {
	max-width: 100%;
	max-height: 240px;
}
	
#LayerDetails {
	height:auto !important;
	padding: 10px 30px 30px 30px;
	width: calc(100% - 40px) !important;
	box-shadow:1px 2px 4px rgba(0,0,0, .4);
	background: #fff;
}
.btnProjektStarten:hover {
	content: url('/Images/Projekt_starten_2.png');
}
#btnZustupfen:disabled {
	background-image: url("https://www.projektstarter.ch/Images/processing.gif");
	background-size: cover;
	opacity: 0.7;
	cursor: auto;
}

.footer {
	width:100%;
	text-align:center;
	font-size:small;
	background-color: rgba(255,255,255,1);
}
.footer a {
	font-weight: normal;
}
.footer a:hover {
	text-decoration: underline;
}
.footer hr {
	color:#999;
	margin: 5px 5px;
}
.footer td {
	font-size:small;
}
.partnerbild {
	margin-left:	2%;
	margin-right:	2%;
	margin: 10px 20px 5px 10px;
}
#LayerJuniorProjektBox {
	height:auto !important;
	font-size:13px;
}
#LayerGegenleistungsBox {
	height:auto !important;
	padding:15px;
	width: 320px !important;
	left: 71%;
	top: 490px;
}
/* 3Kacheln  
			.projekt {
				width: 31.9%;
				margin: 0px 0.4% 20px 0.4%;
			}
			.projektbild {
				height: 22vw;
				max-height: 240px;
			}
			.young {
				height: 24vw;
				max-height: 260px;
				position: absolute;
				top: 0px;
				right: 10px;
			}
			.young img{
				width: 46px;
				height: auto;
				bottom: 0px;
				position: absolute;
				right: 0px;
			}
Ende 3Kacheln */

/* 4Kacheln */
			.projekt {
			width: calc(25% - 18px);
			margin: 0px 6px 8px 6px;
			}
			.projektbild {
				height: 2000px;
				max-height: 200px;
			}
			.young {
				height: 24vw;
				max-height: 260px;
				position: absolute;
				top: 10px;
				right: 10px;
			}
			.young img{
				width: 46px;
				height: auto;
			}
 /* Ende 4Kacheln */
.projekt {
	position:relative;
	font-weight: normal;
	transition:all 0.2s;
	height: auto;
	display: inline-block;
	margin: 0px 6px 15px 6px;
	border: solid thin #666;
	vertical-align: top;
}
.projekt.gestartet{
	background-image: url(/Images/Projekt-gestartet.png);
	background-repeat: no-repeat;
	background-position: right top;
}

/*
.projekt.junior {
	background-image:url(/Images/Junior-Project-60.png);
	background-repeat: no-repeat;
    background-position: right bottom;
}
	*/
.projekt:hover {
	box-shadow: 0 8px 16px 0 rgba(0,0,0,.16),0 0 16px 0 rgba(0,0,0,.08);
    transition: 			all 0.2s;
}
.projektbild {
    display:inline-block;
	background-size:cover;
	width: 100%;
	border-bottom: thin solid #666;
	background-position: center;
	background-repeat: no-repeat;
}
.projekt .projektbild:hover {
	background-size:contain;
	background-color: #f2f2f2;
}
.projektbildcollapse .projektbild {
	/*display: none;*/
	font-size: 350%;
	font-weight: bold;
	background-color: #f7f7f7;
	vertical-align: text-bottom;
	line-height: 0.75;
	word-wrap: anywhere;
	overflow: hidden;
	padding: 0px;
	letter-spacing: -3px;
	color: #ccc;
	background-image: inherit !important;

}
.projektbildcollapse p {
	margin: 0px -10px 0px -5px;
}
.projektbildcollapse img {
	display: none;
}
.Projektbild_Detail {
  	max-height: 320px;
	max-width: 100%;
}
.projektbildadmin {
	height: 11vw;
	width: 100%;
    display:inline-block;
	background-size:cover;
	max-height: 150px;
	vertical-align: top;
}
.Projektbild {
	max-width: 100%;
}
.profilbild-mobile {
	max-height:200px !important;
	max-width: 100%;
	width:auto !important;
	border-color:#333;
}
.zustupfBalken {
	display:none;
	height:100%;
	width:33px;
	background-image:url(/Images/ZustupfBalken3.png);
	background-repeat:no-repeat;
}

.beschrieb{
	position:relative; /* needed for fader*/
	width:100%;
	box-sizing:border-box;
	display:inline-block;
	overflow: hidden;
	padding: 2px 10px 0 10px;
	min-height: 100px;
}

.percentage
{
	position:absolute;
	bottom:10px;
	left:10px;
	font-size: 22px;
	font-weight:bold;
	color: #fff;
	text-shadow: 2px 2px 4px rgba(0,0,0,1);
	display: none;
	top: 5px;
}
div.zustupfcontent {
	display: inline-block;
	width: 130px;
	height: auto;
	padding: 5px 0px 10px 0px;
	overflow: hidden;
	font-size: 80%;
	left: -5px;
	position: absolute;
	top: 0px;
}
.ideaoverule {
	display: inherit;
}
div.zustupfcontent span {
	background-color: #fff;
	font-size: 12px;
	line-height: 0px;
	padding: 0px 3px 0px 3px;
	box-shadow: 2px 2px 1px rgba(0,0,0, .3);
	border-left: 1px solid #ddd;
}
div.zustupfcontent p {line-height: 8px;}
div.zustupfcontent img {display: none;}
.preorder {
	position:absolute;
	top:0;
	right:0;
	background-color:#333;
	color:#fff;
	font-size:12px;
	padding: 0px 3px;
}
div.greenhg span {
	 background-color:rgba(180, 206, 64,1);
}
.yellow {
	background-color:yellow;
	color: #000;
}
.ideationfront {
	position:absolute;
	top:-130px;
	right:0;
	background-color:transparent;
	padding:0px;
	display:none;
}
.projekt h2 {
	white-space: 			nowrap;
   	overflow: 				hidden;
   	width: 					100%;
   	text-overflow: 			ellipsis;
	margin: 0px;
	font-size: 16px;
}
.projekt h3 {
	text-wrap:				none;
	white-space: 			nowrap;
   	overflow: 				hidden;
   	width: 					100%;
   	text-overflow: 			ellipsis;
	font-size:12px;
	margin: 0px;
	padding: 0px 0px 2px 0px;
}
.beschreibung {
font-size: 12px;
overflow: hidden;
line-height: 1.1;
padding-bottom: 25px;
}	
.fader {
	display: none;
	position:absolute;
	bottom: 0;
	height:80px;
	width:100%;
	background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 90%); 
}

.projekt.success .fader
{
	background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 90%); 
}

#Pagination {
	font-weight: bold;
	font-size:120%;
	padding-top: 5%;
}
.addthis_default_style {
	float: right;
}
.sharebuttonsproject {
	display: none;
}
.Kategorie {
	font-size: 10px;
	border-bottom: dotted thin #000;
	width: 100%;
}
.KanalKategorie {
	padding-bottom: 5px;
	line-height: 1.1;
	position: absolute;
	bottom: 0px;
}
.KanalKategorie span {
    font-size: 9px;
    z-index: 1;
    position: relative;
	white-space: nowrap;
	border-left: solid thin;
	padding: 0px 0px 0px 3px;
}
.KanalKategorie span:first-of-type {
	border-left: none;
	padding: 0px;
}
.button {
	display:block;
	font-weight:bold;
	text-decoration:none;
	color: 						rgb(0, 0, 0);
	font-size: 					12px;
	padding-top: 				4px;
	padding-bottom: 			4px;
	padding-left: 				5px;
	padding-right: 				5px;

	border-radius: 				2px;
	border: 					0px;
	background: 				rgb(224, 224, 224);
	background: 				-moz-linear-gradient(90deg, rgb(224, 224, 224) 30%, rgb(242, 242, 242) 70%);
	background: 				-webkit-linear-gradient(90deg, rgb(224, 224, 224) 30%, rgb(242, 242, 242) 70%);
	background: 				-o-linear-gradient(90deg, rgb(224, 224, 224) 30%, rgb(242, 242, 242) 70%);
	background: 				-ms-linear-gradient(90deg, rgb(224, 224, 224) 30%, rgb(242, 242, 242) 70%);
	background: 				linear-gradient(0deg, rgb(224, 224, 224) 30%, rgb(242, 242, 242) 70%);
	box-shadow:        			0px 2px 1px rgba(50, 50, 50, 0.75);
}

a.button:hover {
	box-shadow: none;
	position:relative;
	top:2px;
	left:1px;
}

/* login page, register */
.LayerClass17, .LayerClass25, .LayerClass26, .LoginLayerFR {
	text-align: center;
	padding-top:35px;
	position:relative !important;
}
.HinweiseProjekteingabe {
	text-align: center;
}
.LayerClass17 form, .LayerClass25 form {
	display:inline-block;
}
.LayerClass1 {
	top:inherit !important;
}
.LayerClass24, .LayerClass25 {padding:35px;}

.LayerClass17 form  td, .LayerClass25 form td {text-align:left}
.LayerClass29 {left:0px !important}
.LayerClass21, .LayerClass22, .LayerClass23, .LayerClass20, .LayerClass47, .LayerClass46, .LayerClass49, .LayerClass35, .LayerClass51, .LayerClass38, .LayerClass48, .LayerClass56, .LayerClass53, .LayerClass54, .LayerClass62, .LayerClass63, .LayerClass64, .LayerClass65, .LayerClass68 {
    position: relative !important;
}
.LayerClass67 {
    position: relative !important;
	height: 100% !important;
}
.pwForgotten {
font-size: 90%;
}
.Buttonarea {
	position: fixed;
	bottom: 0;
	left: -2px;
	background-color: rgba(255,255,255,.9);
	z-index: 3;
	width: 100%;
	padding: 10px 0px 0px 0px;
	text-align: center;
	border: none;
	border-top: solid thin #000;
	white-space: nowrap;
	}
.Buttonarea legend {
    border: #000 solid thin;
    right: 15px;
    position: absolute;
    top: -17px;
    font-size: 12px
}
.sexyButton {
	background-color:#000;
	background:#000;
	display:inline-block;
	cursor:pointer;
	color:#fff;
	font-size:18px;
	font-weight: normal;
	white-space: nowrap;
	padding:6px 15px;
	text-decoration:none;
	border:solid thin #000;
}
.sexyButton a {
	color:#fff !important;
}
.sexyButton strong {
	color:#fff !important;
}.sexyButton strong:hover {
	background:#fff;
	color: #000!important;
}
.sexyButton:hover {
	background:#fff;
	color: #000;
}
.sexyButton:disabled {
	cursor:none;
}
.sexyButton.small {
	font-size: 11px;
	padding: 0px 5px 0px 5px;
}
.simpleButton.xsmall {
	font-size: 70%;
	padding: 0px 5px 0px 5px !important;
	border: none;
	margin: 2px 5px 0px 2px;
	text-shadow:none;
}
.simpleButton:not([disabled]) {
	background:#000;
	border:thin solid #000;
	display:inline-block;
	cursor:pointer;
	color:#fff;
	padding:6px 29px;
	text-decoration:none;
	font-weight: normal;
}
.simpleButton:not([disabled]) a {
	color: #fff;
}
.simpleButton:hover:not([disabled]) a {
	color: #000;
}
.simpleButton:hover:not([disabled]) {
	background:#fff;
	color: #000;
}

.smallButton {
	background-color:#000;
	display:inline-block;
	cursor:pointer;
	color:#fff;
	font-size:10px;
	font-weight: normal;
	padding: 2px 4px 3px 4px;
	text-decoration:none;
	margin: 5px 0px 0px 0px;
	border: solid thin #000;
	border-radius: 0px !important;
}
.smallButton:hover:not([disabled]), .smallButton:focus:not([disabled]) {
	background:#fff !important;
	color: #000 !important;
	
}
.smallButton:disabled {
	background:inherit;
	background-color:inherit;
	cursor:none;
}
.ckbutton a {
color: #fff !important;
background: #000;
padding: 6px 15px;
font-weight: normal;
border: solid thin #000;
}
.ckbutton a:hover {
color: #000 !important;
background: #fff;
}
.long {
	width:40%;
}
.grau {
	color:#616161;
}
a.inactive {
	pointer-events: none;
	cursor: default;
	background-color: #fff;
	color: #ccc;
	border: solid thin #ccc;
}
.eigenesProjekt {
    width: 19%;
	display: inline-block;
	margin:0px 0.4% 30px 0px;
	vertical-align: top;
}
.eigenesProjekt table
{
    border: 0px;
	border-spacing:0;
	width:100%;
}
.eigenesProjekt td
{
	vertical-align:top;
    min-width: 20%;
}
.eigenesProjekt p
{
	/*
	margin: 0;
	padding: 0;*/
}
.eigenesProjekt h2
{
	margin: 4px 0px 0px 0px;
	font-size: 16px;
	line-height: 1;
}
.eigenesProjekt h3
{
	margin: 2px 0px 4px 0px;
}
.eigenesProjekt h3 font
{
	font-size: 10px;
}
.eigenesProjekt2
{
	background: #fff;
	box-sizing: border-box;
	position:relative;
	height:auto;
	border: solid thin #333;
}
.statustextli {
	position: absolute;
	bottom: 0px;
	right: 5px;
	font-size: 10px;
	color: #a5a5a5;
}
.journal {
	background-color:#eee;
	padding:4px;
	margin-bottom:7px;
	box-sizing: border-box;
	position:relative;
	overflow:auto; /* makes the div use the height of the floating img */
}

.journal .bild {float:left; margin-right:10px;}
.journal .titel {font-weight:bold;}
.journal .datum {font-style:italic;}

.kommentar input,.kommentar textarea {width:500px;box-sizing:border-box;}
.kommentar input[type=submit] {width:auto;border-radius: 0px;}
input[type="submit"]{
    color: #fff !important;
	background-color:#000!important;
	background:#000!important;
	border-color: #000;	
	border-radius: 0px;
}
.kommentare {
    width: 100%;
}
.kommentardiv img {
    width: 240px;
	height: auto;
}
input[type="submit"]:hover:not([disabled]){
	background-color:#fff !important;
	color: #000 !important;
}
label.error
{
	position: absolute;
	color: #fff;
	font-size:12px;
	background-color:#f40;
	border: 1px #f00 solid;
	padding: 4px;
}
.classKurzbeschrieb {
	width: 100%;
}
.classSpende {
	width: 120px;
	background-color: #FFFFFF;
	margin-bottom: 0px;
	height: 40px;
}
.trgegenleistung2 {
	white-space:normal;
}
.zustupfTD
{
	white-space:nowrap;
}
.zustupf
{
	vertical-align:top;
	font-size:80%;
}
.gegenleistungTD
{
	vertical-align:top;
	width: 800px;
}
.gegenleistung {
	width:97%;
	padding: 4px;
	}
.zeilenfarbe {
	background-color: #F2F2F2;
	}
#Gegenleistung {
	width:100%;
	vertical-align:top;
	}
.fa-trash {
	padding-left: 5px;
	}
.ignore {
	width: 100% !important;
}
#Add-2 {
	font-size: 140%;
	}

.zahlungsart
{
	margin-top: 30px;
	margin-bottom: 30px;
}
.zustupferAngaben {
	padding-top:7px;
	padding-bottom: 30px;
}
.zustupfer {
	font-size:12px;
}
.zustupfer div {
	display:inline-block;
}
.zustupferbild {
width:55px;height:55px;
}
.journaleintrag
{
	padding: 0;
	text-align:justify;
}

.journaleintrag .titel {
	font-weight:bold;
	margin-bottom:20px;
}
.journaleintrag img {
	max-width: 320px;
	height: auto;
}

.zustupferListe {
	-webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
	column-rule: 1px solid #999;
}

.meldung
{
	display:inline-block;
	padding: 3px;
	color:#e00;
}

.error
{
	font-size: 11px;
	white-space:nowrap;
}
.error a
{color: #e00;
	font-weight:normal;
}

.fehler
{
	color: #e00;
}

table.gitternetz
{
		border-spacing: 3;
	border-collapse:collapse;
}
.gitternetz td
{
	border: 1px #000 solid;
	vertical-align:top;
	padding: 3px;
}

.fa-question-circle
{
	margin-left:10px;
	color: #c3c3c3;
}
.eigenesProjekt td.ideenphase {
	background-color: #ffdd00;
	color: #000;
	font-size:12px;
	padding: 1px 10px;
}
.ideenphase {
	/*background-color:#ffdd00;*/
	color:#000;
	font-size:10px;
	padding: 2px 2px 2px 0px;
}
.inpruefung {
	background-color:#e4e4e4;
	font-size:10px;
	padding: 2px 2px 1px 2px;
	border-bottom: thin solid black;
	line-height: 1;
}
.ideenphaselieferant {
	background-color:#ffdd00;
	color:#000;
	font-size:10px;
	padding: 2px 2px 2px 15px;
	border-bottom: thin solid black;
}
.running {
	background-color: #a4bd3b;
	color: #000;
	font-size:10px;
	padding: 2px 2px 2px 15px;
	display: inline;
}
.kanalbez {
	font-size:12px;
	margin-bottom: 10px;
	margin-top: 4px;
}
div#LayerKanalbeschrieb {
	height:auto;
	position: relative;
	top:auto;
	margin-bottom: 30px;
}
.kanalfilter {text-align: right; display: none;font-size: 11px;margin: 5px 5px 15px 5px;}
.kanalfilter a {
	text-decoration: underline;
	font-weight: normal;
}
.projekttitel {
	padding: 1px 2px 1px 0px;
}
.Rand {
	padding-bottom: 20px;
}
#WeblinkFull {
	font-style: italic;
	text-transform: lowercase;
}
.bestellung
{
	font-style:italic;
}
#cke_TextJournal
{
	width: 100%;
	height: auto;
}
div#cke_Beschrieb {
	max-width: 800px;
}
.statusbox {
	text-align:right;
	background-color:#FF9900;
	padding: 20px 20px 10px 0px;
	border-radius: 15px;
}
.statusbox a {
	font-weight:normal;
}
.initiantbild img {
	max-height: 150px;
}
#mc_embed_signup{
	background:#fff; 
	clear:left;
	padding:10px 10px 10px 30px;
}
#LayerDetails > div.rw-ui-container.rw-urid-1120.rw-ui-nero.rw-size-large.rw-dir-ltr.rw-halign-right.rw-valign-middle.rw-style-thumbs2.rw-active > div > span > i,
#LayerProjektListe > a > div > div.percentage > div > div > span > i,
#LayerAlleCrowdfundingProjekte > a > div > div.percentage > div > div > span > i
{
	background-image: url('/Images/hearts3-large.png') !important
}
.rw-ui-nero.rw-size-large.rw-dir-ltr.rw-halign-right.rw-valign-middle.rw-style-thumbs2.rw-premium div.rw-action-area span.rw-ui-like.rw-selected i.rw-ui-like-icon, .rw-ui-nero.rw-size-large.rw-dir-ltr.rw-halign-right.rw-valign-middle.rw-style-thumbs2.rw-active.rw-premium div.rw-action-area span.rw-ui-like i.rw-ui-like-icon {
	background-image: url('/Images/hearts3-large.png') !important;
}
.rw-ui-nero.rw-size-medium.rw-style-thumbs2 .rw-ui-like-icon, .rw-ui-nero.rw-size-medium.rw-style-thumbs2 .rw-ui-dislike-icon
{
	background-image: url('/Images/hearts3-large.png') !important
}
.rw-ui-like-label {
	padding-right:15px !important;
}
.rw-ui-info-container {
	display:none !important;
}
.rw-ui-nero .rw-ui-like-label{
color: #fff !important;
padding-left: 3px !important;
font-size: 20px !important;
font-weight: bold;
}
#LayerProjektListe > a > div > div.percentage > div > div > a,
#LayerAlleCrowdfundingProjekte > a > div > div.percentage > div > div > a
 {visibility:hidden!important}

.rw-ui-nero.rw-active .rw-ui-like:hover .rw-ui-like-label {border-bottom:none !important}

#LayerProjektListe > a > div > div.percentage > div > div > span > span,
#LayerAlleCrowdfundingProjekte > a > div > div.percentage > div > div > span > span
 {
	color:#fff !important;
	font-weight:bold;
}
.AlleCrowdfundingProjekte div {
	vertical-align: top;
}
.infotabelle td {
	font-size:70%;
	padding: 3px 3px 3px 3px;
	border: dotted thin #ccc;
}
/*Admin*/
.XVTableRowEven {
	background-color:#FFFFFF;
	white-space: normal;
}
.XVTableRowOdd {
	background-color:#FFFFFF;
	white-space: normal;
}
.XVTableHeader {
	background-color:#f1f1f1;
	text-align:left;
}
.einreichen {
	padding:1% 2% 1% 2%;
	text-align:center;
	font-size:80%;
}
.ui-accordion-content {
	border: solid 1px #333 !important;
}
.Bildgalerie img {
	max-width:25%;
	height:auto
}
.tabelleninhalt1 p {
	line-height: 1.2;
	font-size: 80%;
	width:60%;
}
.tabelleninhalt1 img {
	width:80px;
}
/*CK Styles*/
.maintitle {
	font-size: 20px;
	font-weight: bold;
	}
.subtitle {
	font-size: 18px;
	font-weight: bold;
	}
.subtitle2 {
	font-size: 16px;
	font-weight: bold;
	}
.subtitle3 {
	font-size: 16px;
	font-weight: bold;
	font-style:italic;
	color:#999999;
	}
.smalltext {
	font-size: 80%;
	}
.Color1 {
	color: #a4bc3a;
	}
/* pricing Table */
table.pricingtable {
  border: 1px solid #A4A4A4;
  width: 100%;
  border-collapse: collapse;
  font-size:80%;
}
table.pricingtable td, table.pricingtable th {
  border-left: 1px solid #777;
  padding: 3px 2px 3px 2px;
}
table.pricingtable tbody tr:nth-child(odd) {
  background: #F3F3F3;
}
table.pricingtable thead {
    border-bottom: 2px solid #444444;
}
table.pricingtable thead th {
  font-size: 15px;
  font-weight: bold;
  color: #FFFFFF;
}
/* Admin Table */
table.admintable {
  width: 100%;
  border-collapse: collapse;
}
table.admintable td, table.admintable th {
  border-left: 1px dotted #ccc;
}
table.admintable td:last-child, table.admintable th:last-child {
  border-right: 1px dotted #ccc;
}
table.admintable tbody tr:nth-child(odd) {
  background: #F3F3F3;
}
table.admintable thead {
    border-bottom: 1px dotted #777;
}
table.admintable thead th {
  font-size: 15px;
  font-weight: bold;
}
/* Admin Table channeltable */
table.channeltable {
	color: #BBBBBB;
	line-height: 1.1;
}
table.channeltable tbody tr:nth-child(odd) {
	background: #FFF;
}
table.channeltable thead tr {
	color: #000;
}
table.channeltable th:last-child {
  border-right: none;
}
table.channeltable tbody tr {
    border-top: solid thin #ccc;
}
table.channeltable tbody tr:last-child {
    border-bottom: solid thin #ccc;
}
.promotion {
	display: none;
	line-height: 0.9;
}
.boxicons {
position: relative;
	text-align: center;
}
.boxicons img {
	width: calc(10% - 18px);
	margin: 0px 0px 12px 0px;
	 transition: transform 0.4s;
	 -moz-transition: transform 0.8s;
	 -webkit-transition: transform 0.8s;
	 -o-transition: transform 0.8s;
	 -ms-transition: transform 0.8s;
}
.boxicons img:hover {
	 -moz-transform: scale(1.05, 1.05) translate(0px,-1%);
	 -webkit-transform: scale(1.05, 1.05) translate(0px,-1%);
	 -o-transform: scale(1.05, 1.05) translate(0px,-1%);
	 -ms-transform: scale(1.05, 1.05) translate(0px,-1%);
	transform: scale(1.05, 1.05) translate(0px,-1%);
}
.groesserebox img {
	width: calc(16% - 18px);
}
.abstandhalterbottom { 
	height:10px;
	width:100%; 
	float:left; 
	text-align:center;
}
.endchannelsession { /* external Phrase "zur Standardseite von ProjektStarter" */
	cursor: pointer;
	width: 41px;
	height: 158px;
	position: fixed;
	bottom: 80px;
	right: -1px;
	background: url("/Images/zumInnovationstarter.png");
	z-index: 100;
	display: none;
	}
.endchannelsession a { /* external Phrase "zur Standardseite von ProjektStarter" */
	font-weight:400;
	}
.quickidea { 
	text-align: center;
	width: 41px;
	height: 30px;
	position: fixed;
	bottom: 100px;
	right: -1px;
	z-index: 100;
	display: none;
	background-color:#FFC836;
	padding: 15px 0px 0px 0px;
	display: none !important;
	}
.zumProjektstarter { /* embedded Channel: Phrase "bereitgestellt von ProjektStarter.ch" L.W. */
	right:10px;
	top:68px;
	position:fixed;
	font-size:10px;
	background-color:#fff;
	padding:1px 5px 1px 5px;
	z-index:300;
	font-weight:400;
	display: none;
}
.pshide, .onlyentry, .channelhide, .onlyopen {display:none;}
.entryhide {display: inherit}
.customized ul {padding-left: 16px;}
.grecaptcha-badge {bottom: 100px !important;}
.projectfilter {
	text-align: center;
	margin: 80px 0px 30px 0px;
}
.projectfilter a {
	background-color: #fff;
	border: solid thin #000;
	border-radius: 15px;
	padding:4px 10px;
	font-size: 15px;
	line-height: 2.5;
	white-space: nowrap;
}
.projectfilter a.active::after {
  content: "\00d7";
  padding-left: 5px;
}
.projectfilter a:hover, .projectfilter a.active {
	background-color: #000;
	color: #fff;
}
.projectfilter a.active:hover {
	background-color: #fff;
	color: #000;
}
.BoxTopics label {
	width: auto !important;
	padding: 10px 20px 0px 20px;
	background: #f2f2f2;
	margin: 4px 8px 4px 0px;
	border: solid thin #e2e2e2;
	border-radius: 50px;
	}
.nojunior, .projektstartenoben, .projektstartenunten, .showextern {display: none;}
.ratingTyp1, .ratingTyp2 {
	text-shadow: none;
}
.ratingTyp1 .rw-ui-info-inner-container .rw-ui-info {
	color: #fff !important;
}
.ratingTyp1 .rw-ui-container {
	background-image: url('/Images/hearts3-medium.png') !important;
	height: 20px;
background-repeat: no-repeat !important;
}
.rw-ui-container {
	z-index: 100;
}
.ratingTyp1 .rw-ui-container .rw-action-area {
	display: none;
}
.ratingTyp1 .rw-ui-container .rw-ui-info-container {
	margin-left: 20px !important;
	background-color: rgba(255,255,255,0.00)!important;
	top: 2px;
}
.ratingTyp2 .rw-ui-container .rw-ui-info-container {
	background-color: rgba(255,255,255,0.00)!important;
	top: 2px;
}
.ratingTyp1 .rw-ui-container .rw-ui-info-container i, .ratingTyp2 .rw-ui-container .rw-ui-info-container i {
	border: none;
}.ratingTyp1 .rw-ui-container .rw-ui-info-container .rw-ui-info-inner-container, .ratingTyp2 .rw-ui-container .rw-ui-info-container .rw-ui-info-inner-container {
	border: none;
}
.ratingTyp2 .rw-ui-container .rw-ui-info-container .rw-ui-info-inner-container {
	display: none !important;
}
.ratingTyp0 {
	display: none !important;
}
.channeladmintitle {
    font-size: 12px;
	font-weight: normal;
    color: #666;
}
.wallLogin {
	width: 400px;
}
.wallLogin input {
	width: 100%;
}
.wallLogin div {
	text-align: right;
}
.savePhase {
	color: #000;
}
.gateTrue {
	border: thin solid #000;
	background-image: none !important;
	background-color: #e6e6e6;
	padding-right:0px !important;
	height: 38px !important;
}

.gateTrue:hover {
	border: thin solid #000;
	background-image: none;
	background-color: #000;
	color: #FFF;
}
.selectedPhase {
	background-image: none;
	background-color: #000;
	color: #FFF;
}
.selectedPhase:hover {
	background-image: none;
	background-color: #fff;
	color: #000 !important;
}
.selectedPhase span::after {
  content: "\00d7";
  padding-left: 5px;
}
.selectedPhase.gateFalse {
	background-image: url('/Images/PhasenBackground_active.jpg');
}
.selectedPhase.gateFalse:hover {
	background-image: url('/Images/PhasenBackground.jpg');
}
.gateTrue span {
	padding: 0px;
}
.gateFalse {
  margin-right: 5px !important;
}
.phaseSelector {
	cursor: pointer;
	height: 40px;
	display: inline-block;
	background-image: url('/Images/PhasenBackground.jpg');
	background-position-x: right;
	background-repeat: no-repeat;
	margin: 0px 8px 10px 0px;
	background-size: cover;
	border-left: solid thin #000;
	padding:0px 5px 0px 0px;
	vertical-align: top;
}

.phaseSelector:hover {
	background-image: url('/Images/PhasenBackground_active.jpg');
	color: #fff;
}

.phaseSelector span {
	margin: 10px 5px;
	padding: 0px 6px 0px 6px;
	top: 9px;
	position: relative;
	white-space: nowrap;
}
.phasenfilter {
	margin: 20px 0px 60px 0px;
	border-top: thin dotted #000;
	padding-top: 30px;
	width: 100%;
	text-align: center;
}
.sortoutlist {
	padding-left: 15px;
}
.sortoutlist:first-of-type {
	padding-left: 0px;
}